Subject: EBS Potential Staff
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 08:02:16 -0800 (PST)

Sally,

Still waiting on Marla to finalise what I can 'say' to the out-going staff  - re: deployment, severance etc....

But given that, the following would be available (they don't know yet) and I would recommend highly. There's a total of about another 17 - but these are the top performers.

Molly LaFuze/Amy Heffernan - both Deal Capture, both Sen Spec.

Gary Stadler - Risk - Manager

Andy Blanchard - Manager - would be useful somewhere in Networks - he's a User/Project Manager rather than a developer (FYI - Andy is the partner of Oxley's Elspeth)

The rest - all good - but not stars. We also have several Settlements folks - Schwarz is still finalizing exactly the names.

I'd intend to keep Schwarz, Melissa W, Miralles, Danny C, Denae as 'work-out/planning' heads - a total of about 17. Still a whole bunch of work to do/clear up.

Grim stuff.

B.